import Trnmod from "./Trnmod";
import Mtabut from './Mtabut'
import Setmod from './Setmod'
import Liaall from './Liaall'

export default class Publics {
    constructor() {
        this.data = {
            Trnmod: new Trnmod().data,
            Mtabut: new Mtabut().data,
            Setmod: new Setmod().data,
            Liaall: new Liaall().data,
        }
    }
}